/*     TABLET      */
@media all and (min-width:1400px){
  /* --------------------- Home -------------------- */
  .slideInner{
    /*padding-top:510px;*/
    font-size:21px;
  }
   .slideInner h1{
    font-size:60px;
  }
  /* --------------------- /Home -------------------- */

}

@media all and (max-width:1400px){

  body{
    text-align:center;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }


  /* --------------------- Content -------------------- */

  /* --------------------- /Content -------------------- */


  /* --------------------- Footer -------------------- */

  /* --------------------- /Footer -------------------- */


}

@media all and (max-width:1240px){
  /* --------------------- Home -------------------- */
  .homeAboutInner{
    height:auto;
  }
        .headerLogoHome img{height:60%;width:auto;}


  .homeAboutCell{
    padding-top:10vw;
    padding-bottom:10vw;
  }
  .workingWithUsHeight{
    height:auto;
  }
  .teamOuter{
    height:auto;
  }
  /* --------------------- /Home -------------------- */

}


@media all and (max-width:1024px){
  /* --------------------- Home -------------------- */


  .workingWithUsOuter,
  .workingWithUsInner{
    width:100%;
    display:block;
  }

  .workingCell{
    display:block;
    float:left;
    width:48%;
  }

  .workingCell:nth-child(odd){
    clear:both;
  }
  /* --------------------- /Home -------------------- */
  .footerLinksLeft,.footerMenu{padding-left:0px;}

  .formContainer{
    width:100%;
  }
}


/*     TABLET      */
@media all and (max-width:768px){

  .logo{display:none;}
.headerOuterHome{height:0px;}

  .headerOuter .logo{
    display:none;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-right:10%;
  }
  .headerOuter .pageInner{padding-left:0px;padding:right:0px;}

  .menuOuter{
    margin-top:0px;
  }
  .pageHalfLeft,
  .pageHalfRight{
    float:none;
    width: 100%;
  }
  .pageHalfLeft{
    padding: 0px 0px 20px 0px;
  }

  /* ------------- Home ------------- */
  .headerInnerHome{
    height:100px;
  }
  .headerLogoHome{
    height:100px;
  }
  .headerSocHome {
    padding:0px;
    vertical-align:middle;
  }
  .homeImagesOuter{
    width:100%;
    height:auto;
    display:block;
  }
  .homeImagesInner{
    height:auto;
    display:block;
  }
  .homeImagesCell{
    height:60vw;
    width:100%;
    display:block;
  }
  .teamItem{
    float:none;
    width:80%;
    margin-left:10%;
    margin-right:10%;
  }
  /* ------------- /Home ------------- */


  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:2%;
    width:48%;
  }
  .portFolioPop{
    width:90%;
    left:5%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Form ------------- */
  .formHalf{
    width:100%;
  }

  form input[name="contact_name"]{
    border-right:0px;
  }
  /* ------------- /Form ------------- */

  /* ------------- Footer ------------- */

    .footerLeft,
    .footerRight{
      float:none;
      width:100%;
      text-align:left;
      margin-bottom:15px;
    }

  /* ------------- /Footer ------------- */

  /* ------------- Home Footer  ------------- */
.footerLinksRight,
.footerLinksLeft,
.footerMenu{
  padding-left:0px;
  text-align:center;
}
  .footerLinksLeft,
  .footerLinksRight,
  .footerA,
  .footerB,
  .footerD{
    width:60%;
    margin-left:20%;
    float:none;
    margin-bottom:30px;
  }

  /* ------------- /Home Footer  ------------- */


}



/*     MOBILE      */
@media all and (max-width:550px){

  h1{
    font-size:40px;
  }
  h2{
    font-size:35px;
  }
  h3{
    font-size:25px;
  }
  /* ------------- Home ------------- */
  .workingCell{
    display:block;
    float:none;
    clear:both;
    width:100%;
    min-height:0px;
    padding-right: 0px;
    padding-bottom: 35px;
  }
  .slideInner {
    font-size: 2.5vw;
    padding-top: 30vw;
  }
  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  .pageHalfLeft,
  .pageHalfRight,
  .page70Left,
  .page30Right,
  .page20Left,
  .page80Right{
    float:none;
    width: 100%;
  }
  .page70Left{
    padding-bottom:20px;
    padding-right:0px;
  }

  /* ------------- /Content ------------- */

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:0%;
    width:100%;
  }
  /* ---------- /Gallery --------------- */

  /* --------------------- Portfolio -------------------- */
    .imageThumbCell{
      float:left;
      position: relative;
      width: 90%;
      margin-left:5%;
      margin-right:5%;
      margin-bottom:5vw;
    }
    .thumbText a{

      font-size:17px;
    }
    /* --------------------- /Portfolio -------------------- */

  /* ------------- Footer ------------- */
    .footerLeft,
    .footerMid,
    .footerRight
    {
      padding-top:15px;
      width:100%;
      float:none;
    }
  /* ------------- /Footer ------------- */

  /* ------------- Home Footer  ------------- */
  .footerA,
  .footerB,
  .footerD{
    width:100%;
    margin-left:0px;
  }
  .footerMenu{
    padding-left:30px;
  }

  .footerLogoLink{
    width:60%;
    padding-top:20px;
    padding-right:10%;
    padding-left:10%;
    display:inline-block;
    vertical-align:middle;
  }
    .footerLogoLink img{width:100%;height:auto;}

  /* ------------- /Home Footer  ------------- */


}